@charset "utf-8";
/* CSS Document */

.eventdate,.eventext a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
}
.venue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
HR {
	border:none 0;
	border-top:1px dashed #c0c0c0; 
	margin-bottom:5px; 
	height:1px;
}
.eventname A {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #5276A4;
	font-size: 12px;
	text-decoration:none;
}
.eventname A:hover,.eventext A:hover {
	text-decoration: underline;
}